| Home | Libraries | People | FAQ | More

#### http::chunk_last

A chunked-encoding last chunk.

##### Synopsis

Defined in header `<boost/beast/http/chunk_encode.hpp>`

    template<
        class Trailer = chunk_crlf>
    class chunk_last

##### Types

Name | Description
--- | ---
const_iterator | Required for ConstBufferSequence
value_type | Required for ConstBufferSequence

##### Member Functions

Name | Description
--- | ---
begin | Required for ConstBufferSequence
chunk_last | Constructor. Required for ConstBufferSequence
end | Required for ConstBufferSequence

##### Description

Convenience header `<boost/beast/http.hpp>`